<?php
include(__DIR__."/../report_func.php");
$data = SableDBFunctions::getAjaxResponse($_SERVER['argv'][1], false);
//SableDebug::debug($data);
if (empty($data)) 
{
	unset($data);
	$tabid = 'sable-tab-1';
}
else $tabid = 'sable-tab-2';
?>
<script src="<?php SableGeneralFunctions::printModuleJS('report'); ?>" type="text/javascript"></script>

<div class="sable-tab-bar">
	<div class="container">
		<div class="row">
			<div class="col-sm-12"><p style="height:20px;"></p></div>
			<?php
				addTabItem('Parameters',	'fa-funnel-dollar');
				addTabItem('Table',			'fa-table');
			?> 
		</div>
    </div>	
  
</div>

<div class="sable-tab-item"><?php require_once(SABLE_WORKING_PATH.'report/finance/client_params.php'); ?></div>
<div class="sable-tab-item"><?php require_once(SABLE_WORKING_PATH.'report/finance/client_table.php'); ?></div>

<script>
displaySableTabItems();
openSableTab('<?php echo($tabid); ?>');
</script>